 

.Zebra_DatePicker *,
.Zebra_DatePicker *:after,
.Zebra_DatePicker *:before
{
    box-sizing: content-box !important;
}

.Zebra_DatePicker
{
    font-size: 12px;

    position: absolute;
    z-index: 1200;
    top: 0;

     background: grey;
}

.Zebra_DatePicker *
{
    margin: 0;
    padding: 0;

    color: black;
    border: none;
    background: transparent;
}

/* = GLOBALS
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker table
{
    width: auto;

    table-layout: auto;
    border-spacing: 0;
    border-collapse: collapse;
}

.Zebra_DatePicker td,
.Zebra_DatePicker th
{
    padding: 5px 0;
    text-align: center;
}

.Zebra_DatePicker td
{
    cursor: pointer;
}

.Zebra_DatePicker .dp_daypicker,
.Zebra_DatePicker .dp_monthpicker,
.Zebra_DatePicker .dp_yearpicker
{
    margin-top: 3px;
}

.Zebra_DatePicker .dp_daypicker td,
.Zebra_DatePicker .dp_daypicker th,
.Zebra_DatePicker .dp_monthpicker td,
.Zebra_DatePicker .dp_yearpicker td
{
    width: 30px;

    border: 1px solid rgb(3, 128, 201);
    background: rgb(240, 240, 240);
}

.Zebra_DatePicker,
.Zebra_DatePicker .dp_header .dp_hover,
.Zebra_DatePicker .dp_footer .dp_hover
{
}

/* = VISIBLE/HIDDEN STATES (USE TRANSITIONS FOR EFFECTS)
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker.dp_visible
{
    visibility: visible;

    transition: opacity .2s ease-in-out;

    opacity: 1;
}
.Zebra_DatePicker.dp_hidden
{
    visibility: hidden;

    opacity: 0;
}

/* = HEADER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_header td
{
    color: #fff;
}

.Zebra_DatePicker .dp_header .dp_previous,
.Zebra_DatePicker .dp_header .dp_next
{
    width: 30px;
}

.Zebra_DatePicker .dp_header .dp_caption
{
    font-weight: bold;
}
.Zebra_DatePicker .dp_header .dp_hover
{
    color: #fff;
    background: black;
}

/* = DATEPICKER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_daypicker th
{
    color: black;
    background-color:orange;
}
.Zebra_DatePicker td.dp_not_in_month
{
    cursor: default;

    color: rgba(110, 110, 110, 0.753);
    background: rgba(255, 255, 255, 0.514)
}
.Zebra_DatePicker td.dp_not_in_month_selectable
{
    cursor: pointer;

    color: rgb(233, 233, 233);
    background: rgb(255, 255, 255);
}
.Zebra_DatePicker td.dp_weekend
{
    background: rgb(207, 207, 207);
}
.Zebra_DatePicker td.dp_weekend_disabled
{
    cursor: default;

    color: brown;
}
.Zebra_DatePicker td.dp_selected
{
    color: #fff !important;
    background: rgb(58, 12, 12);
}
.Zebra_DatePicker td.dp_week_number
{
    font-style: italic;

    cursor: text;

    color:black;
    background: rebeccapurple;
}

/* = MONTHPICKER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_monthpicker td
{
    width: 33%;
}

/* = YEARPICKER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_yearpicker td
{
    width: 33%;
}

/* = FOOTER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_footer
{
    margin-top: 3px;
}
.Zebra_DatePicker .dp_footer .dp_hover
{
    color: #fff;
    background: black;
}

/* = SELECT CURRENT DAY
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_today
{
    padding: 3px;

    color: #fff;
}

/* = CLEAR DATE
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_clear
{
    padding: 3px;

    color: #fff;
}

/* = SOME MORE GLOBALS (MUST BE LAST IN ORDER TO OVERWRITE PREVIOUS PROPERTIES)
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker td.dp_current
{
     color:rgb(160, 0, 0);
}
.Zebra_DatePicker td.dp_disabled_current
{
    background: rgb(21, 255, 0);
}
.Zebra_DatePicker td.dp_disabled
{
    cursor: default;

    color: orange;
    background: orange;
}
.Zebra_DatePicker td.dp_hover
{
    color: #fff;
    background: rgb(43, 7, 7);
}

/* = ICON
----------------------------------------------------------------------------------------------------------------------*/
button.Zebra_DatePicker_Icon
{
    line-height: 0;

    position: absolute;

    display: block;
     width: 16px;
    height: 16px;
    padding: 0;
    padding-right:5px;
	z-index:5;
    cursor: pointer;
    vertical-align: top;
    text-indent: -9000px;

    border: none;
    background: url('calendar.png') no-repeat left top;
}
button.Zebra_DatePicker_Icon_Disabled
{
    background-image: url('calendar-disabled.png');
}

/* don't set vertical margins! */
button.Zebra_DatePicker_Icon
{
    margin: 0 0 0 3px;
}
button.Zebra_DatePicker_Icon_Inside
{
    margin: 0 3px 0 0;
}
.color-box {
    width: 10px;
    height: 10px;
    display: inline-block;
    background-color: #ccc;
    left: 5px;
    top: 5px;
}
.form{margin-left:10px; margin-top:10px; font-size:15px;}
.time{display: inline-block;margin-bottom:15px;}
.timels{display: inline-block;margin-left: 42px;}
.input-small{width: 95px;}